# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun May  1 04:51:15 UTC 2016
pkgname = libsoup
pkgver = 2.54.1-1
pkgdesc = GNOME HTTP Library
url = http://www.gnome.org
builddate = 1462078275
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 4988928
arch = armv6h
license = LGPL
replaces = libsoup-gnome
conflict = libsoup-gnome
provides = libsoup-gnome=2.54.1-1
depend = glib2
depend = libxml2
depend = glib-networking
depend = sqlite
depend = krb5
makedepend = intltool
makedepend = gobject-introspection
makedepend = python
makedepend = vala
checkdepend = apache
checkdepend = php
checkdepend = php-apache
